<?php
	$colours = ['secondary', 'senary', 'primary'];
	$buttonClass = 'button button--light button--fill background--' . $colours[$key];
?>
<div class="col-xs-12 col-sm-1_3 col-md-1_6 col-md-push-<?php echo $key + 2; ?> md-plus-gutterless">
	<h3 class="match-heights--child"><?php echo $this->I18n->translate($data, 'EnquiryCta.title'); ?></h3>
	<?php echo $this->Fa->link('chevron-circle-right', $this->I18n->translate($data, 'EnquiryCta.link_text'), $data['EnquiryCta']['url'], ['class' => $buttonClass]); ?>
	<?php if (!empty($data['EnquiryCta']['small_text'])): ?>
		<p class="x-small text-center"><?php echo $this->I18n->translate($data, 'EnquiryCta.small_text'); ?></p>
	<?php endif; ?>
</div>
<div class="content__spacer xs-visible"></div>
